* {
	margin:0;
	padding:0;
	border:0;
	outline:#000 none 0;
}
body{
	font-family:Arial, Verdana, sans-serif;
	background-color: #000;
}
body {
	background:url('../img/background.jpg') top center fixed no-repeat #151515;
}
.clear {
	clear:both;
	display:block;
	font-size:1px;
	line-height:1px;
}
div {
	position:relative;
	display:block;
	overflow:hidden;
}
#main{
	position:relative;
	display:block;
	overflow:hidden;
	margin:20px auto;
	width:720px;
	background-color:#272727;
}
#menu {
	position:relative;
	display:block;
	overflow:hidden;
	margin:0 10px 0 10px;
	height:38px;
	text-align:center;
	background:url('../img/bg_menu.jpg') top left repeat-x;
}

#menu #fleche_active {
	position:absolute;
	display:block;
	overflow:hidden;
	z-index:0;
	bottom:7px;
	left:64px;
}

#menu .links {
	margin-top:6px;
	text-align:left;
}

#menu a {
	margin:0 15px;
}

#menu a {
	font:normal 14px Arial, Verdana, sans-serif;
	text-decoration:none;
	outline:0;
	color:#3399CC;
}

#wrapper {
	position:relative;
	display:block;
	overflow:hidden;
	margin:0 10px 10px;
	background-color:#272727;
	z-index:1;
}

#HELPwrapper {
	position:absolute;
	display:none;
	overflow:auto;
	z-index:100;
	bottom:10px;
	top:38px;
	right:10px;
	left:10px;
	background-color:#1a1a1a;
}

/*HELPING*/
	#HELPwrapper .content {
		position:relative;
		display:block;
		overflow:hidden;
		padding:10px;
	}

	#HELPwrapper .content h2 {
		position:relative;
		display:block;
		overflow:hidden;
		margin-bottom:20px;
		min-height:20px;
		padding-left:30px;
		font:normal 14px Verdana, Arial, sans-serif;
		color:#F8F8F8;
		background:url('../img/h2_bg.gif') top left no-repeat;
	}
	#HELPwrapper .radio_menu {
		position:relative;
		display:block;
		overflow:hidden;
		float:right;
		font:normal 12px Verdana, Arial, sans-serif;
		color:#F8F8F8;
		text-decoration:none;
		cursor:pointer;
	}
	#HELPwrapper :hover.radio_menu{
		color:#E10000;
	}
	#HELPwrapper h3,
	#HELPwrapper p {
		display:block;
		font-size:93.75%;
		color:#FFF;
		margin-bottom:10px;
	}
	#HELPwrapper p{
		margin-bottom:30px;
		font-size:75%;
	}
	#HELPwrapper h3 {
		margin-bottom:5px;
		padding-left:15px;
		background:url('../img/popup_chevron.gif') no-repeat 0 5px;
	}
	#HELPwrapper a {
		color:#FFF;
		font-size:12px;
		text-decoration:underline;
	}
	
	#HELPwrapper .hide {
		display:none;
	}
	
	.alert-box {
		background:url("../img/deprecated/warning.gif") no-repeat scroll 15px 13px #FFD0D0;
	    border-bottom:5px solid #FFF;
	    border-top:5px solid #FFF;
	    clear:both;
	    color:#000;
	    display:none;
		font-weight:normal;
	    font-family: Arial,Verdana,sans-serif;
	    font-size:14px;
	    overflow: hidden;
	    padding:10px 10px 10px 70px;
	    position:relative;
		margin:10px 15px;
	}
	
	.alert-box.show {
		display:block;
	}
	.noscript-box {
		position:absolute;
		display:block;
		overflow:hidden;
		top:0;
		left:0;
		right:0;
		bottom:0;
		width:100%;
		height:100%;
		z-index:10000;
		background-color:#000;
		background-color:rgba(0,0,0,0.9);
	}	

/*FIN HELPING*/

#money-talks{
	position:relative;
	display:block;
	overflow:hidden;
	float:right;
	width:300px;
	height:250px;
	margin:0 0 1px 0;
	border:1px solid #666;
}
#player{
	position:relative;
	display:block;
	overflow:hidden;
	float:left;
	width:388px;
	background-color:#1A1A1A;
}
.time{
	position:relative;
	display:block;
	overflow:hidden;
	float:left;
	width:90px;
	height:132px;
	padding-top:3px;
	font:bold 16px Arial, Verdana, sans-serif;
	color:#F8F8F8;
}
.time .unit {
	display:block;
	line-height:60px;
	font-size:60px;
	text-align:center;
}
.time .h {
	position:absolute;
	display:block;
	top:53px;
	right:0;
	font-size:20px;
	z-index:1;
}
#imgAnimateurs{
	position:relative;
	display:block;
	overflow:hidden;
	float:right;
	min-height:135px;
}
#imgAnimateurs img {
	display:block;
}
#live{
	position: relative;
	display: block;
	overflow: hidden;
	height:29px;
	padding:4px 6px;
}				
h1#show{
	position:relative;
	display:block;
	overflow:hidden;
	float:left;
	text-overflow:ellipsis;
	white-space:nowrap;
	width:240px;
	font:bold 18px/29px Arial, Verdana, sans-serif;
	text-transform: uppercase;
	color:#AAA;
}
h1#show a {
	color:#3399CC;
	text-decoration:none;
}
h1#show a:hover{
	color:#AAA;
}
a.ecouteprob{
	position: relative;
	display: block;
	overflow: hidden;
	float:right;
	font:normal 12px/29px Arial, Verdana, sans-serif;
	color:#AAA;
	text-decoration:none;
}
a:hover.ecouteprob {
	color:#F8F8F8;
}
div#last{
	position: relative;
	display: block;
	overflow: hidden;
	clear:both;
	height:80px;
}
#last .toleft,
#last .toright {
	position: relative;
	display: block;
	overflow: hidden;
	float: left;
	width:14px;
	height:76px;
	margin:1px 1px 0 1px;
	text-indent:-5000px;
}
#last .toleft {
	background:url('../img/toleft.jpg') 0 0 no-repeat transparent;
}
#last .toright {
	float:right;
	margin-left:0;
	background:url('../img/toright.jpg') 0 0 no-repeat transparent;
}	
#last #roller {
	position:relative;
	display:block;
	overflow:hidden;
	float:left;
	width:356px;
	height:80px;
}

#last #roller #rollercontent {
	position:relative;
	display:block;
	overflow:hidden;
	width:2400px;
}

#last #roller #rollercontent .lastsong {
	position:relative;
	display:block;
	overflow:hidden;
	float:right;
	width:356px;
	height:80px;
}

#last #roller #rollercontent .lastsong img.cover {
	position:relative;
	display:block;
	overflow:hidden;
	float:left;
	margin:4px 6px 0 6px;
	padding:0;
	border:2px solid #4a4a4a;
	width:65px;
	height:65px;
	background:url('../img/cover.jpg') 0 0 no-repeat transparent;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

#last #roller #rollercontent .lastsong .song {
	position:relative;
	display:block;
	overflow:hidden;
	margin:8px 0 0 0;
	padding:0;
	line-height:11px;
}

#last #roller #rollercontent .lastsong .song p {
	position:relative;
	display:block;
	overflow:hidden;
	margin:0;
	padding:0;
}

#last #roller #rollercontent .lastsong p.singletime {
	position:relative;
	display:inline;
	overflow:hidden;
	font:bold 12px Arial, Verdana, sans-serif;
	color:#F8F8F8;
	margin:0 4px 0 0;
	text-transform:uppercase;
}

#last #roller #rollercontent .lastsong p.singletime img {
	position:relative;
	display:inline;
	overflow:hidden;
	margin:0 4px;
}

#last #roller #rollercontent .lastsong p.singletime span.title {
	font-weight:normal;
}
		
#last #roller #rollercontent .lastsong p.single, #last #roller #rollercontent .lastsong p.singer {
	position:relative;
	display:block;
	overflow:hidden;
	margin:2px 4px 0 0;
	height:20px;
	text-overflow: ellipsis;
	white-space:nowrap;
	font:bold 16px Arial, Verdana, sans-serif;
	color:#F8F8F8;
}

#last #roller #rollercontent .lastsong p.singer {
	font-weight:normal;
}
#footer{
	position: relative;
	display: block;
	overflow: hidden;
	height:55px;
	padding:3px 0 0 15px;
	clear:both;
	background-color:#1A1A1A;
}
#footer a#linkFUN{
	position: absolute;
	display: block;
	overflow: hidden;
	top:8px;
	right:8px;
	margin:0;
	float:none;
}
#footer a#linkFUN img{
	position: relative;
	display: block;
	overflow: hidden;
	top:0;
	left:0;
	margin:0;
	float:none;
}
#footer a{
	position: relative;
	display: block;
	overflow: hidden;
	float:left;
	margin:8px 55px 0 0;
}
#footer a:hover{
	color:#AAA;
	text-decoration:none;
}
#footer a img{
	float:left;
	margin:0 5px 0 0;
}

/*AUDIO PLAYER*/
.audio-player {
	position:relative;
	display:block;
	overflow:visible;
	clear:both;
	padding:10px;
	margin-bottom:10px;
}
.audio-player .player-audio-html5 {
	position:relative;
	display:block;
	width:100%;
	height:35px;
}
/*BROWSERS LIST*/
.browsers-list {
	position:relative;
	display:block;
	overflow:hidden;
	text-align:center;
	margin-bottom:30px;
}
.browsers-list .item {
	display:inline-block;
	padding:2px;
}
.browsers-list .pic {
	display:block;
}